diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/static/js/domain.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/static/js/domain.js
index af24900..b3b092a 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/static/js/domain.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/static/js/domain.js
@@ -123,7 +123,7 @@ define('pgadmin.node.domain', [
           var isNew = (_.size(attrs) === 0);
           if (isNew) {
             // Set Selected Schema
-            schema = args.node_info.schema.label
+            var schema = args.node_info.schema.label
             this.set({'basensp': schema}, {silent: true});
 
             // Set Current User
diff --git a/web/pgadmin/browser/server_groups/servers/static/js/server.js b/web/pgadmin/browser/server_groups/servers/static/js/server.js
index ab753f6..3dfdfb0 100644
--- a/web/pgadmin/browser/server_groups/servers/static/js/server.js
+++ b/web/pgadmin/browser/server_groups/servers/static/js/server.js
@@ -23,6 +23,7 @@ define('pgadmin.node.server', [
       },{
         id: 'label', label: gettext('Security Label'),
         type: 'text', editable: true,
+        cellHeaderClasses:'override_label_class_font_size'
       }],
       validate: function() {
         var err = {},
diff --git a/web/pgadmin/static/css/bootstrap.overrides.css b/web/pgadmin/static/css/bootstrap.overrides.css
index 6274c74..f4d21b3 100755
--- a/web/pgadmin/static/css/bootstrap.overrides.css
+++ b/web/pgadmin/static/css/bootstrap.overrides.css
@@ -1335,3 +1335,8 @@ body {
   font-size: 14px;
   font-weight: normal;
 }
+
+/* Security label's label column font size */
+.override_label_class_font_size {
+  font-size: inherit !important;
+}
